main .column img { padding: 1em; }

@media (min-width: 360px) {
  main .column img {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }
}

@media (min-width: 375px) {
  main .column img {
    padding-left: 2em;
    padding-right: 2em;
  }
}

@media (min-width: 412px) {
  main .column img {
    padding-left: 4em;
    padding-right: 4em;
  }
}

@media (min-width: 452px) {
  main .column img {
    padding-left: 15%;
    padding-right: 15%;
  }
}

@media (min-width: 544px) {
  main .column img {
    padding-left: 25%;
    padding-right: 25%;
  }
}

@media (min-width: 768px) {
  main .column img {
    padding: 2em;
  }
}

@media (min-width: 992px) {
  .hero {
    padding-top: 4em;
    padding-bottom: 12em;
  }
}

.sticky-bar { display: none; }

.sticky-bar { position: relative; }

.sticky-bar .column {
  display: table;
  min-height: 64px;
  padding-left: 0;
}

.sticky-bar a,
.sticky-bar img {
  display: inline-block;
  vertical-align: middle;
}

.sticky-bar a:not(.button) {
  display: table-cell;
  font-weight: 700;
  padding-left: 2.75em;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: 0.5em;
  text-decoration: none;
  border-bottom: 2px solid #121314;
}

@media (min-width: 992px) {
  .mobile-only { display: none; }
}

.sticky-bar a,
.sticky-bar a:active,
.sticky-bar a:visited,
.sticky-bar a:hover {
  color: #fff;
}

.sticky-bar a.selected {
  background-color: #2d2d2e;
  border-bottom-color: #0797e1;
}

.sticky-bar a.button.partner {
  margin-top: 0.5em;
  padding-left: 2em;
  padding-right: 2em;
  text-align: center;
}

.value-link { background-image: url(/img/value-icon.svg); }

.stack-link { background-image: url(/img/stack-icon.svg); }

.chart-link { background-image: url(/img/chart-line-icon.svg); }

@media (min-width: 992px) {
  .sticky-bar {
    display: block;
    position: absolute;
    top: 36em;
    width: 100%;
    z-index: 1;
    background-color: #121314;
  }

  .sticky-bar.fixed {
    position: fixed;
    top: 0;
  }

  .sticky-bar.fixed.nav-shown { top: 4em; }
}

.button.partner {
  text-transform: uppercase;
  color: #fff;
  background-color: #0aad03;
  border-radius: 4px;
  box-shadow: 0 10px 20px 0 rgba(0,0,0,0.1);
}

.button.partner:hover,
.button.partner:focus {
  background-color: #258333;
}

.button.partner,
.button.partner:active,
.button.partner:visited,
.button.partner:hover {
  color: #fff;
}

.value { background-image: url(/img/value.svg); }

.stack { background-image: url(/img/stack.svg); }

.revenue { background-image: url(/img/chart-line.svg); }

.arrow {
  padding-right: 15px;
  font-weight: 700;
  background-position: right;
  background-image: url(/img/red-right-arrow-icon.svg);
}

.value,
.stack,
.revenue,
.arrow {
  background-repeat: no-repeat;
}

@media (min-width: 992px) {
  .value,
  .revenue {
    padding-left: 10em;
    background-position-x: 10em;
  }
}

.items p {
  margin-bottom: 2.5em;
  padding-left: 1.5em;
  border-left: 5px solid #ececec;
}

.platforms p { font-weight: 700; }

.platforms .updates,
.platforms .different-platforms {
  font-weight: normal;
}

@media (max-width: 767px) {
  .platforms .one-fourth { width: 50%; }
}

@media (min-width: 992px) {
  .platforms .one-fourth { padding: 0.5em; }
}

.platforms .column img { padding: 0; }

@media (min-width: 992px) {
  .stack .items { padding-right: 8em; }
}

@media (min-width: 992px) {
  .update { padding-left: 5em; }
}

.talk {
  margin-top: 2em;
  padding-top: 2em;
  background-color: #f2f2f2;
}

@media (min-width: 992px) {
  .talk {
    padding-top: 4em;
    padding-bottom: 2em;
  }
}

.coffee img {
  display: block;
  width: 12em;
  margin: auto;
}

@media (min-width: 992px) {
  .coffee img { padding: 0; }
}

.info {
  display: inline-block;
  padding: 10px 35px;
  padding-right: 15px;
  background-image: url(/img/info-icon.svg);
  background-repeat: no-repeat;
  background-position: top 16px left 10px;
}

.box {
  border: 1px solid #d7d7d7;
  border-radius: 4px;
}

@media (min-width: 992px) {
  .info.box { margin-left: -1em; }

  [dir="rtl"] .info.box {
    margin-left: 0;
    margin-right: -1em;
  }
}

[dir="rtl"] .info {
  padding-left: 15px;
  padding-right: 35px;
  background-position: top 15px right 10px;
}
